Kwalitee Issues

prereq_matches_use

List all used modules in META.yml requires

Error:

  • IO::All

meta_yml_has_provides

Add all modules contained in this distribution to the META.yml field 'provides'. Module::Build or Dist::Zilla::Plugin::MetaProvides do this automatically for you.

Modules

Name Abstract Version View
Email::MIME easy MIME message handling 1.937 metacpan
Email::MIME::Creator obsolete do-nothing library 1.937 metacpan
Email::MIME::Encode a private helper for MIME header encoding 1.937 metacpan
Email::MIME::Header the header of a MIME message 1.937 metacpan
Email::MIME::Modifier obsolete do-nothing library 1.937 metacpan

Other Files

Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan
Makefile.PL metacpan
README metacpan
dist.ini metacpan